$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-12_1995-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-12_1995-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 501600.0
      - -1100100.0
    - - 500087.1376061143
      - -1101003.5626768572
    - - 500000.0
      - -1101136.7796988264
    - - 500000.0
      - -1200000.0
    - - 600000.0
      - -1200000.0
    - - 600000.0
      - -1117273.9115706694
    - - 599779.6072133762
      - -1117200.4281953266
    - - 592479.5386869864
      - -1115850.4154454903
    - - 559779.5053845126
      - -1109850.4093206602
    - - 506229.41660156986
      - -1100125.393219825
    - - 501600.0
      - -1100100.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 500000.0
    - 0.0
    - -25.0
    - -1100000.0
    - 0.0
    - 0.0
    - 1.0
id: c248fc43-ff6e-4d5b-9d42-560a509d8532
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1995-01-01
lineage:
  ls5_fc_albers:
  - 2fc57acb-1a9d-4567-8db6-a06cd990080a
  - e86d8ed5-f2e3-493b-9612-d6cc790b3483
  - d96bd7cc-2dbc-4c79-bbb0-033a4470c00f
  - 14606204-555b-492b-89ad-0683cd143455
  - 80a163fb-7b34-4478-85a5-bf02d4cd0c99
  - f74b3385-5bf6-4896-9070-cb785be068a9
  - 01f7815e-84db-4a19-8979-c5586685ea4e
  - 954335e6-0b20-4e73-b2d3-ca653e583930
  - ea0466fe-ea93-4d9c-ba27-0f6e064cd71d
  - 568d00b4-dcea-48f6-8e50-f8e4223e949f
  ls5_nbart_geomedian_annual:
  - 1a7332a1-2bfd-4ec0-8712-30a3ca18a28d
  ls5_nbart_tmad_annual:
  - b9ced400-3b99-4fac-8e06-c38a0432d1aa
  wofs_albers:
  - 17bebe52-52c2-4773-877c-8762938e6042
  - ef596735-df99-455a-8df1-bcdd359179b5
  - d3a8485b-8383-4e24-b2c7-e40171d9999a
  - fe09a05c-870d-4d7b-a490-03821e60214b
  - efad3b87-726d-4120-9aff-4d839af66dc4
  - 75c56657-5df1-48ed-b28a-066c194a94de
  - 4137f156-1e3b-4095-9aa9-dc6387f6d8e9
  - 55a0695d-bf94-43a5-a160-e43f84996d86
  - 2056c37f-3693-4065-b2f7-78e46785689c
  - cd7b857c-9097-4a7d-828f-f56b644fddef
  wofs_annual_summary:
  - e96c8243-128e-4aaa-8290-010e4b7f0cb0
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-12_1995-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-12_1995-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-12_1995-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-12_1995-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-12_1995-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-12_1995-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-12_1995-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-12_1995-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-12_1995-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1995-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-09-01 03:26:07.626752Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
